/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com/demo/
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

div#masthead {
    padding: 0px !important;
}




.emon-variation-table{
overflow-x:auto;
margin-top:20px;
}

.emon-variation-table table{
width:100%;
border-collapse:collapse;
}

.emon-variation-table th,
.emon-variation-table td{
border:1px solid #ddd;
padding:10px;
text-align:center;
}

.emon-variation-table th{
background:#000;
color:#fff;
}


/* whats app css code */
.emon-whatsapp-btn{
display:inline-block;
background:#25D366;
color:#fff;
padding:12px 20px;
margin-top:15px;
font-weight:600;
border-radius:6px;
text-decoration:none;
transition:0.3s;
}

.emon-whatsapp-btn:hover{
background:#1ebe5d;
color:#fff;
}